Home » Developer & Programmer » Reports & Discoverer » EUL Compatibility
EUL Compatibility [message #88840] Fri, 25 April 2003 03:33
Jo Wong
Messages: 1
Registered: April 2003
Junior Member
There are 4 workstations, which are installed with Oracle Discoverer 3.1.44 (admin edition + user edition), in my office. Version migration from 3.1.44 to 4.1.37 has been done on 1 out of the 4 workstations. The migration will be done on the rest workstations later.

After successfully migrate the Discoverer on that workstation, I upgraded the EUL (which are originally created by Discoverer 3.1.44) to version 4.1.37 by using the 4.1.37 admin. Afterwards, I can access to the EUL using 4.1.37 user. However, my colleagues forgot that EUL upgrade has been done. They created a new business area by using 3.1.44 admin. While they attempted to access that new business area by using 4.1.37 admin or client, they couldn't find them.

What's the problem of this? What is the mechanism on EUL upgrading? What should we do in order to get that new business area back to 4.1.37 environment?

Thank you very much.
Previous Topic: Urgent:Change of a filed on page break.
Next Topic: Supress Records with 0 value.HELP!!!!!!!!!!!!!!!!!!!!!!!
Goto Forum:
  


Current Time: Sun Jul 12 02:48:56 CDT 2020